Aller au contenu principal
Support navigateur
Pour utiliser ASOS, nous vous conseillons les dernières versions de Chrome, Firefox, Safari ou Internet Explorer.

Questions techniques

Je n'arrive pas à visualiser les vidéos de défilé

Si vous avez des difficultés pour visualiser les défilés, assurez-vous que vous utilisez bien la dernière version d'Adobe Flash Player. La version 9 est la version minimum requise.

Si vous continuez à rencontrer des problèmes, contactez notre service client en fournissant :

  • Tous les détails possibles relatifs au problème.
  • Des captures d'écran de tout message d'erreur obtenu.
  • Le navigateur internet que vous utilisez (Internet Explorer, Chrome, Safari, etc.)
  • Ce que vous avez tenté de faire pour résoudre le problème.
Clause de non responsabilité : Notre site internet comporte des liens vers d’autres sites gérés par des tiers, ces liens sont présents sur notre site à titre d'information. ASOS n’a aucun contrôle sur ces sites et ne pourra donc pas être tenu responsable de leur contenu ou disponibilité.